format = 2
pkgname = gdk-pixbuf2-docs
pkgbase = gdk-pixbuf2
pkgver = 2.42.10-2
pkgarch = aarch64
pkgbuild_sha256sum = 61b4b3c4c721dbe86ec028947e674198f63ee60b9d6d33b2c633b7c3b18d8800
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1672881174
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-1-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-9-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.86-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = coreutils-9.1-3-aarch64
installed = curl-7.87.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-2-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-5-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = elfutils-0.188-1-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.30.1-1-aarch64
installed = file-5.44-1-aarch64
installed = filesystem-2022.10.18-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.2.1-1-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-1-aarch64
installed = gettext-0.21.1-2-aarch64
installed = gi-docgen-2022.2-1-any
installed = git-2.39.0-1-aarch64
installed = glib2-2.74.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.40-1-aarch64
installed = gnutls-3.7.8-4-aarch64
installed = gobject-introspection-1.74.0-1-aarch64
installed = gobject-introspection-runtime-1.74.0-1-aarch64
installed = gpgme-1.18.0-1-aarch64
installed = grep-3.8-2-aarch64
installed = groff-1.22.4-7-aarch64
installed = guile-3.0.8-3-aarch64
installed = gzip-1.12-1-aarch64
installed = iana-etc-20221215-1-any
installed = icu-72.1-2-aarch64
installed = json-c-0.16-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.20.1-1-aarch64
installed = less-1:608-1-aarch64
installed = libarchive-3.6.2-2-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.66-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.188-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.1-2-aarch64
installed = libgpg-error-1.46-2-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.4-2-aarch64
installed = libksba-1.6.3-1-aarch64
installed = libldap-2.6.3-2-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.51.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpng-1.6.39-1-aarch64
installed = libpsl-0.21.1-3-aarch64
installed = libsasl-2.1.28-3-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libssh2-1.10.0-3-aarch64
installed = libsysprof-capture-3.46.0-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtiff-4.5.0-1-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libxcrypt-4.4.33-1-aarch64
installed = libxml2-2.10.3-2-aarch64
installed = linux-api-headers-5.18.15-1-any
installed = lz4-1:1.9.4-1-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-5-aarch64
installed = meson-1.0.0-2-any
installed = mpfr-4.1.1.p1-1-aarch64
installed = ncurses-6.3-3-aarch64
installed = nettle-3.8.1-1-aarch64
installed = ninja-1.11.1-2-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-3.0.7-4-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.2-5-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20221020-1-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.40-3-aarch64
installed = perl-5.36.0-3-aarch64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.19-1-aarch64
installed = python-3.10.9-1-aarch64
installed = python-docutils-1:0.19-2-any
installed = python-jinja-1:3.1.2-2-any
installed = python-mako-1.2.4-1-any
installed = python-markdown-3.4.1-2-any
installed = python-markupsafe-2.1.1-1-aarch64
installed = python-pygments-2.14.0-1-any
installed = python-smartypants-2.0.1-9-any
installed = python-toml-0.10.2-8-any
installed = python-typogrify-2.0.7-13-any
installed = readline-8.2.001-1-aarch64
installed = sed-4.9-1-aarch64
installed = shadow-4.12.3-2-aarch64
installed = shared-mime-info-2.0+155+gf4e7cbc-1-aarch64
installed = sqlite-3.40.1-1-aarch64
installed = sudo-1.9.12-5-aarch64
installed = systemd-libs-252.4-2-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-7.0.1-1.1-aarch64
installed = tpm2-tss-3.2.0-3-aarch64
installed = tzdata-2022g-1-aarch64
installed = util-linux-2.38.1-1-aarch64
installed = util-linux-libs-2.38.1-1-aarch64
installed = which-2.21-5-aarch64
installed = xz-5.4.0-1-aarch64
installed = zlib-1:1.2.13-2-aarch64
installed = zstd-1.5.2-7-aarch64
